First time here? Check out the FAQ!
x

Latest questions about "opengl error"

0 votes
1 answer 128 views
It displays OpenGL 1.4 renderer not supported when opens.
asked Aug 5, 2015 by Tarun Chaudhary (120 points) about Angry Birds Space
To see more, click for the full list of questions or popular tags.
...